8 फरवरी के बाद नही कर पायेंगे आप Gmail का इस्तेमाल !

अगर आप जीमेल का इस्तेमाल का करते हो तो आपके लिए यह खबर बेहद खास हो सकती है, जिसमे बताया गया है कि क्रोम ब्राउजर वर्जन 53 और इससे नीचे के वर्जन्स पर जल्दी ही इसका सपोर्ट बंद कर दिया जायेगा. जिसमे अब 8 फरवरी 2017 से क्रोम ब्राउजर वर्जन 53 और इससे नीचे के वर्जन्स का इस्तेमाल जीमेल पर नही कर सकेंगे. अगर आप विंडोज XP या विंडोज विस्टा का इस्तेमाल करते है तो इन ऑपरेटिंग सिस्टम्स पर क्रोम ब्राउजर 53 वर्जन का उपयोग सबसे ज्यादा किया जाता है. ऐसे में आप 8 फरवरी से पहले अपने ओ.एस. को बदल दे.

बताया गया है कि यह कदम सुरक्षा को देखते हुए लिया गया है, जिसमे यूज़र्स के अकॉउंट को ज्यादा से ज्यादा सुरक्षित रखा जा सके. सोशल नेटवर्किंग अकॉउंट, लैपटॉप या कंप्यूटर के अलावा आपके जीमेल को भी हैकरों द्वारा हैक किया जा सकता है. इसके द्वारा आपकी सारी निजी जानकारी को खतरा हो सकता है. हाल में जीमेल अकॉउंट को हैक करने के बहुत सारे मामले सामने आये है जिसमे फिशिंग स्कैम के जरिए आपके जीमेल अकॉउंट को हैक कर लिया जाता है. जिसको देखते हुए अब क्रोम ब्राउजर वर्जन 53 और इससे नीचे के वर्जन्स पर इसका इस्तेमाल बंद किया जायेगा.

संबंधित खबरें पढ़ने के लिए नीचे क्लिक करे -

JIO के मुफ्त ऑफर का फेसबुक को मिला जमकर फायदा

instagram लेकर आने वाला है यह शानदार फीचर्स

Whatsapp पर कर सकेंगे लोकेशन को ट्रैक

 

- Sponsored Advert -

Most Popular

- Sponsored Advert -